| Kea 3.0.2-git

isc::config::ClientConnection::ControlCommand Struct Reference

Encapsulates control command. More...

`#include <client_connection.h>`

## Public Member Functions
| ControlCommand (const std::string control_command)

## Public Attributes
std::string | control_command_

## Detailed Description

Encapsulates control command.

Definition at line 86 of file client_connection.h.

## Constructor & Destructor Documentation

## ◆ ControlCommand()

isc::config::ClientConnection::ControlCommand::ControlCommand | ( | const std::string | control_command | ) |
| inline explicit

Definition at line 87 of file client_connection.h.

References control_command_.

## Member Data Documentation

## ◆ control_command_

std::string isc::config::ClientConnection::ControlCommand::control_command_

Definition at line 90 of file client_connection.h.

Referenced by ControlCommand(), and isc::config::ClientConnectionImpl::start().

The documentation for this struct was generated from the following file:

- client_connection.h